@charset "utf-8";
/* CSS Document */

#videoscile h1 {margin:1em 0;}
#videoscile h2 {color:#333;font-size:1.3em;margin:1em 0;}
#videoscile ul {font-size:1.1em;line-height:1.5;margin-left:12px;}
#videoscile ol {
	list-style-position: inside;
	margin-top: 8px;
}
#videoscile li {margin-bottom: 4px;}
#videoscile ul a {
	font-size: 1em;
}
#videoscile iframe {
	margin-bottom:1em;
}


